Loading...
Searching...
No Matches
XrdXrootdBridge.hh File Reference
`#include <cstring>`
`#include "XProtocol/XPtypes.hh"`
Include dependency graph for XrdXrootdBridge.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdXrootd::Bridge
class | XrdXrootd::Bridge::Context
union | XrdXrootd::Bridge::Context.sID
class | XrdXrootd::Bridge::Result

## Namespaces

namespace | XrdXrootd

## Class Documentation

## XrdXrootd::Bridge::Context.sID

union XrdXrootd::Bridge::Context.sID

Definition at line 231 of file XrdXrootdBridge.hh.

Collaboration diagram for XrdXrootd::Bridge::Context.sID:

Class Members
kXR_char | chr[2] | associated stream ID as the original char[2]
kXR_unt16 | num | associated stream ID as a short